* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #000;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}

/* Scene */
.prices {
  min-height: 200vh;
  perspective: 1500px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

/* 3D plane */
.prices_wrapper {
	width: 1180px;
	transform-style: preserve-3d;
	will-change: transform;
	transform: rotateX(40deg);
	/* static tilt */
}

/* Rows */ 

h2{
    font-size: 5vw;
    text-align: center;
}